<?php
/**
 * The header for our theme.
 *
 * Displays all of the <head> section and everything up till <div id="content">
 *
 * @package storefront
 */

?>
<!DOCTYPE html>
<html <?php language_attributes(); ?>>

<head>
    <meta charset="<?php bloginfo( 'charset' ); ?>" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <title>Arth-data-solution</title>
    <meta name="description" content="" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
     <?php wp_head(); ?>
    <link type="text/css" href="<?= get_stylesheet_directory_uri();?>/assetss/css/style.css" rel="stylesheet" />
    <link type="text/css" href="<?= get_stylesheet_directory_uri();?>/assetss/css/responsive.css" rel="stylesheet" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css" />
</head>

<body <?php body_class(); ?>>
<?php wp_body_open(); ?>
    <!-- main header area start -->
    <header class="main_header">
        <div class="top_menu">
            <div class="container">
                <div class="row align-items-center justify-content-end">
                    <div class="col-md-6 col-lg-4 col-sm-12">
                        <!--<div class="contact_top">-->
                        <!--    Any Questions? Call Us Now<a class="ms-3" href="tel:<?= get_field('phone',7);?>"><?= get_field('phone',7);?></a>-->
                        <!--</div>-->
                        <div class="contact_top">
                            Write to Us :<a class="ms-3" href="mailto:arthdatasolutions@gmail.com"><i class="bi bi-envelope-fill"></i> arthdatasolutions@gmail.com</a>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-2 col-sm-12">
                        <div class="contact_top">
                        <a href="<?= site_url('/contact-us');?>">Contact Support</a>
                    </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="bottom_header">
            <div class="container">
                <div class="row g-2 align-items-center">
                    <div class="col-md-2 col-sm-6">
                        <a class="navbar-brand" href="<?= site_url('/');?>">
                            <img class="logo img-fluid" src="<?= get_stylesheet_directory_uri();?>/assetss/images/logo.png" alt="logo" />
                        </a>
                    </div>
                    <div class="col-md-10 col-sm-6">
                        <div class="stellarnav">
                            <?php wp_nav_menu( array( 'container'=>false,'container_class' => false, 'theme_location' => 'primary' ) );?>
                            <!--<ul>-->
                            <!--    <li><a href="<?= site_url('/');?>">Home</a></li>-->
                            <!--    <li><a href="about.html" target="_blank">About Us</a></li>-->
                            <!--    <li><a href="#k">Services</a></li>-->
                            <!--    <li><a href="#">Latest Developments</a></li>-->
                            <!--    <li><a href="#">Blogs</a></li>-->
                            <!--    <li><a href="#">Resources</a></li>-->
                            <!--    <li><a href="contact-us.html">Contact Us</a></li>-->
                            <!--</ul>-->
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <!-- main header area end -->
