<?php
/**
 * The template for displaying all pages.
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site will use a
 * different template.
 *
 * @package storefront
 */

get_header(); ?>

  <section class="bread_crumb sec_padding">
<div class="container">
    <div class="bread_body">
        <div class="row">
            <div class="col-md-12">

                <div class="breadcrumb_content">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="<?= site_url('/');?>">Home</a></li>
                        <li class="breadcrumb-item active"><?= get_the_title();?></li>
                    </ol>
                    <h2 class="breadcrumb_title"><?= get_the_title();?></h2>
                </div>
            </div>
        </div>
    </div>
</div>
  </section>
       <section class="inner_about_sec sec_padding">
        <div class="container">

			<?php
			while ( have_posts() ) :
				the_post();

				do_action( 'storefront_page_before' );
				the_content();

				/**
				 * Functions hooked in to storefront_page_after action
				 *
				 * @hooked storefront_display_comments - 10
				 */
				do_action( 'storefront_page_after' );

			endwhile; // End of the loop.
			?>

		<!-- #main -->
	</div>
	</section><!-- #primary -->

<?php
do_action( 'storefront_sidebar' );
get_footer();
